# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = libadwaita-docs
pkgbase = libadwaita
xdata = pkgtype=split
pkgver = 1:1.9.2-1
pkgdesc = Building blocks for modern adaptive GNOME applications (documentation)
url = https://gnome.pages.gitlab.gnome.org/libadwaita/
builddate = 1782659092
packager = Jan Alexander Steffens (heftig) <heftig@archlinux.org>
size = 23153120
arch = x86_64
license = LGPL-2.1-or-later
makedepend = gi-docgen
makedepend = git
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = meson
makedepend = sassc
makedepend = vala
checkdepend = weston
